Subject: [os2genau_digest] No. 1346
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 5 Aug 2006 00:00:24 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 04 August 2006
 Number  1346
**************************************************

Subjects for today
 
1   Open Office dot org v 2.02 : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Fri, 04 Aug 2006 19:35:38 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Open Office dot org v 2.02

Hi I have just installed OOO v 2.02 running under the Innotek ODIN 
environment.

The Windoze install process now complains that the Windows installer 
version is out of date (I don't think OOO v 2.0 complained), which means 
this is an install under Windoze and copy the files across job.

V 2.02 has the same issues as v 2.0 that the exe files will not run 
however soffice.bin does run.

I can open, change, save and print documents.

I wonder how long before we have the native OOO v 2.x ??

Cheers/2

Ed.
----------------------------------------------------------------------------------